/*  HOMEPAGE  STYLE */

.home-intro{
  display: flex;
  justify-content: center;
  align-items: flex-end;
  position: relative;
}
.home-intro h1{
  font-size: 30px;
  line-height: 1.3;
  color: #fff;
  text-transform: uppercase;
  font-weight: 600;
}
.home-intro .search_ingine ._caption{
  padding: 15px 10px;
  background: rgba(0, 0, 0, 0.27);
}
.home-intro .search_ingine{
  position: absolute;
  padding-bottom: 40px;
  width: 100%;
  left: 0;
  bottom: 0;
}
.search_ingine form{
  display: flex;
  align-items: center;
}
.search_ingine form input[type="text"],
.search_ingine form button[type="submit"]{
  height: 55px;
}
.search_ingine form button[type="submit"]{
  background-color: #00b0e2;
  color: #fff;
  font-size: 22px;
  font-weight: 600;
  padding: 10px 35px;
  border-radius: 0;
}
.search_ingine form button[type="submit"]:hover::after{
  border: none;
  border-radius: 0;
}
.search_ingine form input[type="text"]{
  border: 1px solid #e6e6e7;
  /* border: 1px solid #fff; */
  font-size: 14px;

}
#features ._item{
  /* height: 100%; */
  padding: 10px 0;
}
#features ._item ._icon{
  text-align: center;
  padding-bottom: 10px;
}
#features ._item svg{
  fill: #00b0e2;
  max-width: 90px;
}
#features ._item ._desc{
  font-size: 16px;
  text-align: center;
  font-weight: 700;
  padding: 0  30px;
}
#buy-block{
  height: 440px;
  background: url('../img/buy-block-bg.jpg') no-repeat center;
  background-size: cover;
}
#buy-block ._redirect{
  font-size: 18px;
  text-transform: uppercase;
  color: #fff;
  background-color: #00b0e2;
  padding: 15px 20px;
  line-height: 1;
  display: inline-block;
  margin-top: 30px;
  border-radius: 2px;
}
.home .steps{
  display: flex;
  justify-content: center;
}
.home .steps ._item{
  width: 263px !important;
  text-align: center;
}
.home .steps ._item ._desc{
  font-size: 16px;
  font-weight: 700;
  line-height: 1.4;
}
.home .steps .slick-slide img{
  margin: 0 auto;
}
.home .steps .slick-slide{
  text-align: center;
}
#best-deal .search_ingine{
  padding: 30px 15px;
}



#blog .blog_post{
  /* display: flex; */
  /* flex-direction: column; */
  /* justify-content: flex-end; */
  display: block;
  position: relative;
  color: #fff;
  /* margin: 15px 0; */
}
#blog .blog_post img{
  max-width: 100%;
  width: 100%;
}
#blog .blog_post .caption{
  position: absolute;
  padding: 15px;
  left: 0;
  bottom: 0;
  /* font-size: 20px; */
  background: linear-gradient(to top, #000000a1, transparent);
  width: 100%;
}
#blog .blog_post .blog_date,
#blog .blog_post .taxo{
  line-height: 1;
}
#blog .blog_post .taxo{
  background-color: #d16e11;
  padding: 6px 12px;
  border-radius: 30px;
  display: inline-block;
  text-transform: uppercase;
}
#blog .blog_post .blog_title{
  padding: 15px 0;
  line-height: 1;
  font-size: 20px;
  font-weight: 600;
}
#blog .blog_post .blog_count{
   text-align: center;
}
#blog .blog_post .blog_date{
  border-top: 1px solid rgba(255, 255, 255, 0.65);
  padding: 12px 0 0;
  font-weight: 600;
}
#blog .centered .blog_post img{
  /* width: auto; */
  /* max-width: 100%; */
}
#blog .centered .blog_post{
  /* margin: 10px 0; */
  display: flex;
  align-items: center;
  justify-content: center;
}
#blog .offre ._desc{
  color: #66666c;
  font-weight: 600;
  line-height: 1.4;
}
#blog .offre ._redirect{
  display: block;
  padding: 10px 0;
  border-top: 1px solid #e6e6e7;
}
/* #blog .row.centered{
  margin-left: -8px;
  margin-right: -8px;
} */
#blog .row.centered [class*="col-"]{
  padding-left: 5px !important;
  padding-right: 5px !important;
  margin-bottom: 15px;
}
#blog .row.post_grid{
  margin-left: -10px;
  margin-right: -10px;
}
#blog .row.post_grid [class*="col-"]{
  padding-left: 10px;
  padding-right: 10px;
}
.home-intro{
  background-image: none ;
  background-position: center;
  background-size: cover;
}
._carousel .slick-arrow{
  position: absolute;
  top: 50%;
  transform: translateY(-50%);
  cursor: pointer;
}
._carousel .slick-arrow.flaticon-left-arrow{
  left: 0;
}
._carousel .slick-arrow.flaticon-right-arrow{
  right: 0;
}
._carousel .slick-arrow::before{
  color: #00b0e2;
  font-size: 24px;
}
#blog .has_slide{
  /* margin: 0; */
}
.slide_show{
  text-align: center;
  min-height: 300px;
}
.slide_show:not(.slick-initialized) .slide_item + .slide_item{
  position: absolute;
  opacity: 0;
}
.slide_show .slide_item img{
  margin: 0 auto;
}

/* _frst  : 387 x 244 */
/* _large : 377 x 508 */

/* The second row img  : 490 x 165 */

#blog .blog_post._large{
  height: 508px;
  overflow: hidden;
  /* margin-bottom: 25px; */
}
#blog .blog_post._large img{
  position: absolute;
  left: 50%;
  top: 0;
  transform: translateX(-50%);
  transition: 2s;
  width: auto;
  max-width: inherit;
  height: 100%;
}

/*  MIN  WIDTH  */
@media (min-width: 992px){
  #blog .blog_post._small{
    height: 244px;
    overflow: hidden;
  }
  #blog .blog_post._small img{
    width: auto;
    max-width: inherit;
    position: absolute;
    left: 50%;
    top: 0;
    transform: translateX(-50%);
    height: 100%;
  }
}

@media (max-width: 1200px) {
  #features ._item ._desc{
    padding: 0;
  }
}

@media (max-width: 991px) {
  .slide_show .slid_item{
    height: 45vh;
  }
  .slide_show .slid_item img{
    width: auto !important;
    height: auto;
    max-width: inherit !important;
    /* margin: 0 auto;
    display: block;
    position: absolute;
    left: 0;
    top: 0; */
  }
  .home-intro h1{
    margin: 0;
    font-size: 24px;
  }
  .home .steps ._item{
    padding: 0 15px;
  }
  /* #blog .blog_post._large img{
    width: auto;
    max-width: inherit;
  } */

}

@media (max-width: 767px) {
  .home-intro h1{
    font-size: 20px;
  }
  .slide_show{
    /* display: none; */
  }
  .slide_show .slide_item{
    height: 40vh;
    overflow: hidden;
  }
  .slide_show .slide_item img{
    height: 100%;
    width: auto !important;
    max-width: inherit;
    position: absolute;
    left: 50%;
    top: 0;
    transform: translateX(-50%);
  }
  /* .home-intro{
    background-image: url('../img/home-intro.jpg');
    height: 30vh;
    min-height: 300px;
  } */

}

@media (max-width: 991px)  and (min-width: 425px) {
  #blog .blog_post._large{
    height: 462px;
    overflow: hidden;
    margin: 25px 0;
  }

  #blog .blog_post._large img{
    position: absolute;
    left: 50%;
    top: 50%;
    transform: translateX(-50%) translateY(-50%);
    height: 100%;
  }
  #blog .blog_post.x_large{
    height: 60vh;
    overflow: hidden;
  }
  #blog .blog_post.x_large img{
    position: absolute;
    left: 50%;
    top: 50%;
    transform: translateX(-50%) translateY(-50%);
    /* transition: 2s; */
  }
  #blog .row.post_grid{
    margin-left: -15px;
    margin-right: -15px;
  }
  #blog .row.post_grid [class*="col-"] {
    padding-left: 15px;
    padding-right: 15px;
  }
  #blog .row.centered [class*="col-"] {
    padding-left: 15px !important;
    padding-right: 15px !important;
    /* margin-bottom: 15px; */
  }
  #blog .centered .blog_post{
    display: block;
  }
}

@media (max-width: 480px) {
  .home-intro h1{
    font-size: 20px;
  }
  .home-intro h1{
    font-size: 18px;
  }
  .home-intro .search_ingine ._caption{
    padding: 15px 0px;
  }
  .title{
    font-size: 22px;
    line-height: 1.3;
  }
  .silver_bg{
    padding: 0;
  }
  #features ._item {
    /* height: 100%; */
    padding: 20px 0;
  }
  #features ._item ._desc{
    font-size: 14px;
  }
  .home-intro .search_ingine{
    margin-bottom: 20px;
    padding-bottom: 35px;
  }
  .search_ingine form button[type="submit"]{
    padding: 10px 20px;
  }
  #blog .has_slide{
    margin: 0 -15px;
  }
  #blog .blog_post{
    margin:  0 0 10px;
  }
  #blog .row.centered [class*="col-"],
  #blog .row.post_grid [class*="col-"] {
    padding-left: 15px !important;
    padding-right: 15px !important;
    margin: 0;
  }
  #blog .centered .blog_post img{
    width: 100%;
    height: auto;
  }
  #blog .offre .blog_post{
    margin: 15px 0 0;
  }
  #blog .offre .blog_post .taxo{
    display: none;
  }
  #blog .offre .blog_post .blog_title{
    font-size: 18px;
  }
  #blog .offre .blog_post .blog_date{
    font-size: 12px;
  }
  #blog .blog_post .caption{
    10px 15px;
  }
  #buy-block{
    height: 300px;
  }
  #buy-block .sm_title{
    font-size: 22px;
  }
  #buy-block ._title{
    font-size: 32px;
    min-width: max-content;
    min-width: -webkit-max-content;
    min-width: -moz-max-content;
  }
  #buy-block ._redirect{
    margin-top: 15px;
  }
  #blog .offre {
    padding-top: 5px;
  }
  #blog ._title{
    font-size: 20px;
  }

}
@media (max-width: 425px) {
  #buy-block ._title{
    min-width: auto;
    min-width: auto;
    min-width: auto;
  }
  #blog .blog_post._large{
    height: 320px;
  }
}








/*  */
